.navbar-container {
  width: 100%;
  background-color: #eef1fd !important;
  height: 1350px;

  .mat-drawer {
    position: relative !important;
  }

  .mat-drawer-content {
    position: absolute !important;
    top: 0px;
    width: 100%;
  }

  &.open-menu-nav-bar {
    .mat-drawer-content {
      width: 80%;
    }
  }

  .navbar-list {
    background: #1D3451;
    color: #fff;
    width: 20%;
    padding: 10px;
    height: 100%;
  }

  .navbar-content {
    display: flex;
    align-items: center;
    justify-content: center;

    .mat-toolbar {
      height: 50px;
      background: #fff;
      color: #4976EF;
      filter: drop-shadow(0px 4px 4px rgba(0, 0, 0, 0.25));

      .navbar-actions {
        float: right;
        width: 92%;
        text-align: right;

        .mat-icon {
          font-size: 28px;
          padding-top: 1%;
          padding-left: 40px;
        }
      }
    }
  }
}
